 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1114px;
}

.u-section-1 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 60px 0 0 auto;
}

.u-section-1 .u-image-1 {
  height: 728px;
  width: 962px;
  object-position: 0% 50%;
  margin: -168px 66px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 200px;
  margin: 21px 66px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 433px;
  width: 484px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -433px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 11px;
}

.u-section-1 .u-text-1 {
  font-size: 3.4375rem;
  margin: 19px 29px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 29px 29px 0;
}

.u-section-1 .u-btn-1 {
  align-self: center;
  border-style: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: linear-gradient(black, #478ac9);
  margin: 24px auto 0 29px;
  padding: 20px 45px 21px;
}

.u-section-1 .u-btn-2 {
  align-self: center;
  border-style: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: linear-gradient(black, #478ac9);
  margin: -63px auto 0 250px;
  padding: 20px 45px 21px;
}

.u-section-1 .u-text-3 {
  margin: 10px 824px 9px 24px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-1 .u-shape-1 {
    width: 470px;
  }

  .u-section-1 .u-image-1 {
    height: 711px;
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 0 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 40px;
    margin-bottom: initial;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 17px;
    margin-bottom: -14px;
    margin-left: 40px;
    padding-right: 50px;
    padding-left: 49px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 648px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-1 .u-shape-1 {
    width: 360px;
  }

  .u-section-1 .u-image-1 {
    height: 545px;
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 12px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 428px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-1 .u-shape-1 {
    width: 270px;
  }

  .u-section-1 .u-image-1 {
    object-position: 61.87% 50%;
    height: 409px;
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 189px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -422px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -64px;
    margin-right: 48px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 248px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1 .u-shape-1 {
    width: 170px;
  }

  .u-section-1 .u-image-1 {
    height: 258px;
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 119px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -352px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 47px;
    margin-right: 67px;
    margin-left: 33px;
  }

  .u-section-1 .u-text-2 {
    width: 240px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 4px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 18px;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 48px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 595px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 456px;
  height: 400px;
  margin: 30px auto 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 298px;
  }
}